{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:54Z"
    },
    "lastModificationSignature": "d822720e08ee55f928239aa937aba81cbd2e177b76d1aa268b2a9b17e96d35d4"
  }
}